@charset "utf-8";
/* CSS Document */

#container {
	width: 775px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
}

#containersub2 {
	width: 775px;
	margin-right: auto;
	margin-left: auto;
	background-color: #DCBC7C;
	font-family: Arial, Helvetica, sans-serif;
	height: auto;
	display: block;
	overflow: hidden;
	margin-top: 0px;
}

#hometitle {
	text-align: right;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	width: 673px;
	color: #990000;
}
#innercontainer {
	width: 675px;
	margin-right: auto;
	margin-left: auto;
}
#topdiv {
	width: 675px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	height: 21px;
}
#clear {
	clear: both;
}

#homecontent {
	width: 643px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-left: 14px;
	padding-right: 15px;
	position: relative;
	height: 430px;
}
a {
	color: #0033FF;
	text-decoration: underline;
}

#bottomdiv {
	width: 675px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

html {
	height: 100%
}

body {
	background-color: #666666;
	margin-top: 0px;
}

.contact {
	font-size: 16px;
}

.name {
	font-size: 15px;
	font-variant: small-caps;
}

#homenav {
	width: 88px;
	position: relative;
	bottom: 150px;
	left: 50px;
}
#homenav a {
	color: #990000;
	text-decoration: none;
}
#homenav a:hover {
	color: #DF3800;
}

#navdiv {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
}
#hometitlesub {
	width: 564px;
	color: #990000;
	text-align: center;
	border-top-color: #990000;
	float: right;
	height: 55px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.imgredborder {
	border: 2px solid #9B0205;
}

#bordercontainer {
	width: 673px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #990000;
	border-left-color: #990000;
}

.blackback {
	background-image:    url("../images-old/subnav_borderblk.jpg");
	background-repeat: repeat-y;
}

.tanback {
	background-image:    url("../images-old/subnav_bordertan.gif");
	background-repeat: repeat-y;
}

#hometitlesub a {
	text-decoration: none;
}

#subnav {
	width: 107px;
	color: #999;
	float: left;
}

#subnavleft {
	width: 87px;
	padding-left: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	margin-top: 15px;
}

#subnavleft a {
	color: #990000;
	text-decoration: none;
	font-size: 14px;
}

#subnavleft a:hover {
	color: #DF3800;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #382B87;
	font-weight: normal;
}

#footerartist {
	text-align: center;
	width: 675px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-bottom: 5px;
}

#footerartist a {
	font-size: 11px;
	color: #990000;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 3px;
	margin-left: 3px;	
}

#footerartist a:hover {
	color: #DF3800;
}

#subnavtop {
	width: 107px;
	color: #990000;
	text-align: center;
	font-weight: bold;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #990000;
	float: right;
}

#topsubcontainer {
	float: left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
}

#subcontent {
	width: 503px;
	float: right;
	color: #999999;
	padding-top: 25px;
	padding-right: 30px;
	padding-left: 30px;
	font-size: 14px;
}

#subcontent a {
	text-decoration: underline;
	color: #66C;
}

#subcontent a:hover {
	color: #66F;
	text-decoration: none;
}

.subhead1 {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}


.edu_subhead1 {
	color: #382b87;
	font-size: 20px;
}

#subcontent2 {
	width: 505px;
	float: right;
	color: #000;
	padding-top: 20px;
	padding-right: 30px;
	padding-left: 30px;
	font-size: 14px;
}

#contact a {
	font-size: 16px;
}
#contact {
	font-size: 16px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 3px;
	padding-bottom: 10px;
	text-align: center;
}

#bandimagediv {
	width: 130px;
}

.subhead2 {
	color: #900;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}

.yellow_header {
	color: #fee16c;
}

#cliptable a {
	text-decoration: underline;
	color: #66F;
}
#cliptable a:hover {
	color: #8282FF;
	text-decoration: none;
}

.cd_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
}
.cd_clip_composer {
	font-size: 13px;
}

#cliptable ol li {
	text-align: left;
}
#cliptable tr td ol {
	list-style-position: inside;
	display: block;
	padding-left: 0px;
	margin-left: 0px;
}

#cliptable {
	color: #999999;
	font-size: 12px;
}

#clipdata {
	text-align: left;
	vertical-align: top;
	padding-bottom: 15px;
}

#videotable {
	font-size: 11px;
}

#youtube {
	height: 344px;
	width: 425px;
	border: 2px solid #66C;
	margin-bottom: 20px;
}
.youtube_title {
	font-size: 16px;
	color: #66C;
}

#greybar {
	background-color: #999;
	height: 30px;
	width: 429px;
}
.imgblueborder {
	border: 1px solid #66C;
}

#videotable tr td a {
	text-decoration: underline;
	color: #66C;
}
#videotable {
	margin-top: 15px;
	font-size: 12px;
}

#videotable tr td a:hover {
	color: #66F;
}

.imggrayborder {
	border: 1px solid #90928D;
}

.imgwhiteborder {
	border: 1px solid #FFF;
}

.quote {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: normal;
}

.submitbuttonblack {
	background-color: #900;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFF;
}

.submitbuttontan {
	background-color: #394A82;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFF;
}

#content {
	width: 250px;
	text-align: right;
	float: right;
}

.imgyellowborder {
	border: 1px solid #EFBA5A;
}

#quotecredit {
	text-align: right;
	padding-top: 5px;
}

.subhead3 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}

.NonHighlightMenu
{
	color: #990000;
	text-decoration: none;
	font-size: 14px;
}

.NonHighlightMenu:hover {
	color: #DF3800;
}

.HighlightMenu
{
	color: #DF3800;
}

#credit {
	font-size: 12px;
	width: 500px;
}
#design {
	width: 215px;
	text-align: right;
}

#credit a:hover {
	color: #66F;
	text-decoration: none;
}
